.NewCard {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  background-image: url('../../assets/images/serv4.jpg');
  background-repeat: repeat;
  background-size: inherit;

  &-wrapper {
    height: 100vh;
    background: #000;
    padding: 0.5rem 0;

    .ant-card {
      background: #00000063;
      box-shadow: rgb(0 0 0 / 20%) 0px 2px 2px;
      transition: all 0.25s ease 0s;
      border: none;

      &-body {
        padding: 10px;
        text-align: left;
        margin: 0 auto;
      }
      &-meta {
        &-title {
          margin-top: 1em;
          padding: 0 4px;
          background: #0000008a;
          display: flex;
          justify-content: center;
          border: 1px solid #ffdf00;
          border-radius: 8px;
          text-overflow: ellipsis;
          font-weight: 600;
          font-size: 1.5rem;
          text-align: left;
          letter-spacing: 0px;
          font-family: fantasy;
          color: #e7e7de;
          white-space: break-spaces;
        }
        &-description {
          color: #e7e7de;
          font-weight: 700;
          font-size: 0.9em;
        }
      }

      &-cover > * {
        max-width: 100%;
        width: 700px;
        height: inherit;
        margin: 1em auto 0;
        border-radius: 10px;
      }
    }
  }
}

.ant-tabs-card.ant-tabs-left > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-right > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-left > div > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-right > div > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type) {
  margin-top: 4px;
  padding: 0 4px;
  background: #000000b3;
  border: 1px solid #ffdf00;
  border-radius: 8px;
  text-overflow: ellipsis;
  font-weight: 600;
  font-size: 1rem;
  color: #ffdf00;
  white-space: break-spaces;
}

.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
  color: #fafafa;
  font-weight: 600 !important;
  font-size: 1.2rem;
}

.ant-tabs-left > .ant-tabs-content-holder,
.ant-tabs-left > div > .ant-tabs-content-holder {
  margin-left: -1px;
  border: none;
}

.ant-tabs-card.ant-tabs-top > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-bottom > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-top > div > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type),
.ant-tabs-card.ant-tabs-bottom > div > .ant-tabs-nav .ant-tabs-tab:not(:last-of-type) {
  padding: 0 4px;
  background: #000000b3;
  border: 1px solid #ffdf00;
  border-radius: 8px;
  font-weight: 600;
  font-size: 1rem;
  color: #ffdf00;
}

.ant-tabs > .ant-tabs-nav .ant-tabs-nav-more,
.ant-tabs > div > .ant-tabs-nav .ant-tabs-nav-more {
  position: relative;
  padding: 5px 16px;
  background: #ffdf00;
  border: 0;
  border-radius: 0 20% 20% 0;
}
